# newline(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

newline - Insert a new line

## SYNOPSIS

n newline (return)

## DESCRIPTION

newline inserts n new lines into the text, move the cursor down to the beginning of the next physical line, carrying any text that was after it with it. The next line may automatically be indented depending on the current buffer mode, see indent(2m), and wrap(2m).

## SEE ALSO

indent(2m), wrap(2m), buffer-mode(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>